### Enumeration

# Handy FlapFoldPolicy

since: 1.2

#### Declaration

    enum Handy.FlapFoldPolicy

#### Description [src]

Describes the possible folding behavior of a `HdyFlap` widget.

Available since: 1.2

#### Members

`HDY_FLAP_FOLD_POLICY_NEVER`

  Disable folding, the flap cannot reach narrow sizes.

  - Value: `0`
  - Available since: 1.2
`HDY_FLAP_FOLD_POLICY_ALWAYS`

  Keep the flap always folded.

  - Value: `1`
  - Available since: 1.2
`HDY_FLAP_FOLD_POLICY_AUTO`

  Fold and unfold the flap based on available space.

  - Value: `2`
  - Available since: 1.2